<f:layout name="FullWidth"/>
<div class="c-page c-page--fullwidth">
    <f:render section="Navigation" partial="Header" arguments="{_all}"/>
    <main class="c-page-body" role="main">
        <f:if condition="{image}">
            <f:format.raw>{image}</f:format.raw>
        </f:if>
        <section class="o-section">
            <f:render partial="Content/LanguageSelector" arguments="{_all}" />
            <div class="o-section__wrapper">
                <f:render section="Breadcrumb" partial="Navigation/Breadcrumb"/>
                <f:if condition="{settings.readspeaker}">
                <f:then>
                  <f:comment>Implementation des Readspeakers by Stefan Bublies@dt-internet.de</f:comment>
                  {f:cObject(typoscriptObjectPath:'lib.t3readspeaker.webReader')}
                  <div id="ContentForReadspeaker">
                    <f:if condition="{header}">
                      <f:format.raw>{header}</f:format.raw>
                    </f:if>
                    <f:format.raw>{main}</f:format.raw>
                    <f:render partial="Content/Print" arguments="{_all}" />
                  </div>
                </f:then>
                <f:else>
                  <f:if condition="{header}">
                      <f:format.raw>{header}</f:format.raw>
                  </f:if>
                  <f:format.raw>{main}</f:format.raw>
                  <f:render partial="Content/Print" arguments="{_all}" />
                </f:else>
              </f:if>
            </div>
        </section>
    </main>

    <f:render section="Footer" partial="Footer" arguments="{_all}"/>

</div>
<f:render section="Gototop" partial="Navigation/TopLink" arguments="{_all}"/>
